@media only screen and (max-width:1200px) {
    ul.main-menu-nav {
        display: none;
    }

    .main-menu {
        padding: 10px 0;
    }

    .header-menu-collaps {
        display: flex;
        margin-right: 40px;
    }

    .menu-nav {
        margin-left: auto;
    }

    .cta-box p {
        width: 70%;
    }
}

@media only screen and (max-width:1100px) {
    .cta-box {
        flex: auto;
        width: 48%;
    }
}

@media only screen and (max-width:1024px) {
    .about-box-two {
        width: 70% !important;
        margin: auto;
    }

    .about-box-two.two {
        height: 400px;
    }

    .footer-menu {
        display: flex;
        justify-content: space-around;
    }
}

@media only screen and (max-width:991px) {
    .topbar-left {
        display: none;
    }
}

@media only screen and (max-width:768px) {
    .footer-menu {
        display: flex;
        justify-content: flex-start;
        column-gap: 50px;
    }
    ul.topbar-left li:first-child {
    display: none;
}
.service-details-section{
    padding: 50px 0;
}
.service-details-box-outer {
    grid-template-columns: repeat(2, 1fr);
}
    .about-box-two {
        width: 100% !important;
    }

    .cta-box {
        flex: auto;
        width: 100%;
    }
    ul.about-list {
    margin: 0px 0;
}

    .about-box-two.five {
        background-size: 73%;
        background-position: 100% 100%;
        background-repeat: no-repeat;
    }
    .banner-sec>.elementor-column-gap-default {
    flex-direction: column-reverse;
    display: flex;
}
.about-box-two.two {
    background-size: 89%;
    background-repeat: no-repeat;
    background-position: bottom right;
}

    ul.about-list li {
        width: 100%;
    }
}

@media only screen and (max-width:600px) {
    .main-menu-right {
        display: none;
    }

    .header-menu-collaps {
        margin-right: 0;
    }

    .why-box h4 {
        font-size: 18px !important;
    }
        .about-box-two.five .about-content-two {
    width: 90%;
}
.about-box-two.five {
    background-size: 91%;
    background-position: 100% 100%;
    background-repeat: no-repeat;
    padding-bottom: 150px;
}
.blog-image {
    height: auto;
}
.blog-left h4 {
    font-size: 22px;
}
.blog-image-right img {
    width: 100px !important;
    height: 100px !important;
}
.blog-item h4 {
    font-size: 18px;
}
.contact-form  .form-group p {
    flex-wrap: wrap;
}
.service-page-section h1 {
    font-size: 40px;
}
.service-details-box-outer {
    grid-template-columns: repeat(1, 1fr);
}
.service-details-inner .pagination {
    flex-wrap: wrap;
    row-gap: 15px;
}
.service-details-inner .pagination .next, .service-details-inner .pagination .pre {
    width: 100%;
}
}

@media only screen and (max-width:479px) {
    ul.topbar-right li:first-child {
        display: none;
    }
    .logo {
    max-width: 130px;
}

}